<!DOCTYPE html>
<html lang="ko">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no" />
	<meta name="format-detection" content="telephone=no">
	<link rel="stylesheet" type="text/css" href="../common/css/style.css">
	<script type="text/javascript" src="../common/js/jquery-1.12.4.min.js"></script>
	<title>모바일전자결재</title>
</head>
<body>
	<!-- ![D]!기존 시스템에서 제공하는 영역으로 반드시 삭제해 주세요!! -->
	<!-- <div class="del-top">
		<p>전자결재</p>
	</div> -->
	<!-- //![D]!기존 시스템에서 제공하는 영역으로 반드시 삭제해 주세요!! -->



	<div class="wrap">



		<div class="section_top">
			<nav class="menu_bar">
				<h1 class="hide">모바일 전자 결재</h1>
				<div class="current_wrap slideMenu">
					<h2 class="current">결재대기함</h2>
					<button class="btn_menu">메뉴 열기</button>
				</div>
				<ul class="menu-list_wrap hide">
					<li class="active"><a href="list.html" class="item1">결재대기함<i class="num">15</i></a></li>
					<li><a href="list.html" class="item2">진행문서함</a></li>
					<li><a href="list.html" class="item3">결재완료함</a></li>
					<li><a href="list.html" class="item4">통보문서함<i class="num">9</i></a></li>
					<li><a href="list.html" class="item5">문서등록대장</a></li>
				</ul>
			</nav>
			<!-- end : .menu_bar -->

			<!-- 20180425 이전 검색창 -->
			<!-- <div class="sch_area">
				<div class="sel_item">
					<select name="" id="">
						<option value="">정보통신팀[대리]</option>
						<option value="">option1</option>
						<option value="">option2</option>
						<option value="">option3</option>
					</select>
				</div>
			</div> -->
			<!-- // 20180425 이전 검색창 -->
			<div class="sch_area">
				<div class="searchRequirement_wrap">
					<span class="sel_item requirement">
						<select name="" id="">
							<option value="opt_nextSelect">겸직검색</option>
							<option value="opt_nextInput">제목검색</option>
						</select>
					</span>
					<span class="inp_item case_input">
						<input type="text" placehoder="제목을 입력하세요">
						<button class="btn_sch">검색</button>
					</span>
					<span class="sel_item case_select active">
						<select name="" id="">
							<option value="">정보통신팀[대리]</option>
							<option value="">option1</option>
							<option value="">option2</option>
							<option value="">option3</option>
						</select>
					</span>
				</div>
			</div>
			<!-- end : .sch_area -->
		</div>
		<section class="documentList">
			<h1 class="hide">리스트</h1>
			<ul class="list_wrap">
				<li>
					<a href="#approvalComment" class="item person btn_popup"><span>홍길동</span></a>
					<span class="date">2018.03.27</span>
					<a href="docu.html" class="item tit">
						<span class="ellip_1">2018년 03월 경비마감안내입니다.</span>
					</a>
				</li>
				<li>
					<a href="#approvalComment" class="item person btn_popup"><span>박철수</span></a>
					<span class="date clip">2018.03.27</span>
					<a href="docu_2.html" class="item tit">
						<span class="ellip_1">2018학년도 소프트웨어대학 일반대학원 우수연구 시상 및 개최 정보통신 말줄임을 테스트 합니다.</span>
					</a>
				</li>
				<li>
					<a href="#approvalComment" class="item person btn_popup"><span>홍길동</span></a>
					<span class="date">2018.03.27</span>
					<a href="docu.html" class="item tit">
						<span class="ellip_1">2018년 03월 경비마감안내입니다.</span>
					</a>
				</li>
				<li>
					<a href="#approvalComment" class="item person btn_popup"><span>박철수</span></a>
					<span class="date clip">2018.03.27</span>
					<a href="docu_2.html" class="item tit">
						<span class="ellip_1">2018학년도 소프트웨어대학 일반대학원 우수연구 시상 및 개최 정보통신 말줄임을 테스트 합니다.</span>
					</a>
				</li>
				<li>
					<a href="#approvalComment" class="item person btn_popup"><span>홍길동</span></a>
					<span class="date">2018.03.27</span>
					<a href="docu.html" class="item tit">
						<span class="ellip_1">2018년 03월 경비마감안내입니다.</span>
					</a>
				</li>
				<li>
					<a href="#approvalComment" class="item person btn_popup"><span>박철수</span></a>
					<span class="date">2018.03.27</span>
					<a href="docu_2.html" class="item tit">
						<span class="ellip_1">2018학년도 소프트웨어대학 일반대학원 우수연구 시상 및 개최 정보통신 말줄임을 테스트 합니다.</span>
					</a>
				</li>
				<li>
					<a href="#approvalComment" class="item person btn_popup"><span>홍길동</span></a>
					<span class="date">2018.03.27</span>
					<a href="docu.html" class="item tit">
						<span class="ellip_1">2018년 03월 경비마감안내입니다.</span>
					</a>
				</li>
				<li>
					<a href="#approvalComment" class="item person btn_popup"><span>박철수</span></a>
					<span class="date">2018.03.27</span>
					<a href="docu_2.html" class="item tit">
						<span class="ellip_1">2018학년도 소프트웨어대학 일반대학원 우수연구 시상 및 개최 정보통신 말줄임을 테스트 합니다.</span>
					</a>
				</li>
				<li>
					<a href="#approvalComment" class="item person btn_popup"><span>홍길동</span></a>
					<span class="date">2018.03.27</span>
					<a href="docu.html" class="item tit">
						<span class="ellip_1">2018년 03월 경비마감안내입니다.</span>
					</a>
				</li>
				<li>
					<a href="#approvalComment" class="item person btn_popup"><span>박철수</span></a>
					<span class="date">2018.03.27</span>
					<a href="docu_2.html" class="item tit">
						<span class="ellip_1">2018학년도 소프트웨어대학 일반대학원 우수연구 시상 및 개최 정보통신 말줄임을 테스트 합니다.</span>
					</a>
				</li>
				<li>
					<a href="#approvalComment" class="item person btn_popup"><span>홍길동</span></a>
					<span class="date">2018.03.27</span>
					<a href="docu.html" class="item tit">
						<span class="ellip_1">2018년 03월 경비마감안내입니다.</span>
					</a>
				</li>
				<li>
					<a href="#approvalComment" class="item person btn_popup"><span>박철수</span></a>
					<span class="date clip">2018.03.27</span>
					<a href="docu_2.html" class="item tit">
						<span class="ellip_1">2018학년도 소프트웨어대학 일반대학원 우수연구 시상 및 개최 정보통신 말줄임을 테스트 합니다.</span>
					</a>
				</li>
				<li>
					<a href="#approvalComment" class="item person btn_popup"><span>홍길동</span></a>
					<span class="date">2018.03.27</span>
					<a href="docu.html" class="item tit">
						<span class="ellip_1">2018년 03월 경비마감안내입니다.</span>
					</a>
				</li>
				<li>
					<a href="#approvalComment" class="item person btn_popup"><span>박철수</span></a>
					<span class="date clip">2018.03.27</span>
					<a href="docu_2.html" class="item tit">
						<span class="ellip_1">2018학년도 소프트웨어대학 일반대학원 우수연구 시상 및 개최 정보통신 말줄임을 테스트 합니다.</span>
					</a>
				</li>
				<li>
					<a href="#approvalComment" class="item person btn_popup"><span>홍길동</span></a>
					<span class="date">2018.03.27</span>
					<a href="docu.html" class="item tit">
						<span class="ellip_1">2018년 03월 경비마감안내입니다.</span>
					</a>
				</li>
				<li>
					<a href="#approvalComment" class="item person btn_popup"><span>박철수</span></a>
					<span class="date">2018.03.27</span>
					<a href="docu_2.html" class="item tit">
						<span class="ellip_1">2018학년도 소프트웨어대학 일반대학원 우수연구 시상 및 개최 정보통신 말줄임을 테스트 합니다.</span>
					</a>
				</li>
				<li>
					<a href="#approvalComment" class="item person btn_popup"><span>홍길동</span></a>
					<span class="date">2018.03.27</span>
					<a href="docu.html" class="item tit">
						<span class="ellip_1">2018년 03월 경비마감안내입니다.</span>
					</a>
				</li>
				<li>
					<a href="#approvalComment" class="item person btn_popup"><span>박철수</span></a>
					<span class="date">2018.03.27</span>
					<a href="docu_2.html" class="item tit">
						<span class="ellip_1">2018학년도 소프트웨어대학 일반대학원 우수연구 시상 및 개최 정보통신 말줄임을 테스트 합니다.</span>
					</a>
				</li>
				<li>
					<a href="#approvalComment" class="item person btn_popup"><span>홍길동</span></a>
					<span class="date">2018.03.27</span>
					<a href="docu.html" class="item tit">
						<span class="ellip_1">2018년 03월 경비마감안내입니다.</span>
					</a>
				</li>
				<li>
					<a href="#approvalComment" class="item person btn_popup"><span>박철수</span></a>
					<span class="date">2018.03.27</span>
					<a href="docu_2.html" class="item tit">
						<span class="ellip_1">2018학년도 소프트웨어대학 일반대학원 우수연구 시상 및 개최 정보통신 말줄임을 테스트 합니다.</span>
					</a>
				</li>
			</ul>

			<div class="more-btn_area">
				<button class="btn_more"><span>더보기</span></button>
			</div>
		</div>
		<!-- end: .documentList -->

		<button class="btn_top">Top</button>
	</div>
	<!-- end : .wrap -->


	<!-- s: popup layer-->
	<!-- 결재의견 -->
	<section class="popLayer_wrap"> 
		<h2 class="hide">팝업레이어</h2>
		<div id="approvalComment" class="popup approvalComment"><!-- 팝업 콘텐츠 구분 클래스 : approvalComment -->
			
			<div class="cont_top">
				<h3 class="pop_title">결재의견</h3>
			</div>
			
			<div class="cont_body">
				<div class="textArea_wrap">
					<textarea name="" id=""></textarea>
				</div>
			</div>

			<div class="btn_area">
				<button class="btn_pop_confirm">결재</button>
				<button class="btn_pop_close">취소</button>
			</div>
		</div>
	</section>
	<!-- end: 결재의견 -->
	<!-- e :popup layer-->
	


	<script type="text/javascript" src="../common/js/common.js"></script>
</body>
</html>